<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" xPodrediPo="" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/' + Broj_Dok + '  ' +  BrojDok" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra" Naslov="Sifra" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Ime" Naslov="Ime" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Dok" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Datum_Dosp" Naslov="Datum dosp." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />

        <Red ImeId="Sifra_Kup" Naslov="Komint" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na kupuva~" Formula="" Sirina="24" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="cDolzi" Naslov="Iznos na dok" Formula="dolzi+pobaruva" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="PlatenDel" Naslov="Plateno" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Ostatok" Naslov="Ostanuva" Formula="cDolzi-PlatenDel" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
